static const int _builtin_font_height=4;
static const int _builtin_font_ascent=3;
static const int _builtin_font_charcount=191;
static const int _builtin_font_charrects[191][8]={
/* charidx , ofs_x, ofs_y, size_x, size_y, valign, halign, advance */
{32,0,0,0,0,3,0,1},
{160,59721984,0,0,0,3,0,1},
{96,473,2,1,2,0,0,1},
{224,184,9,2,4,0,0,1},
{64,9,2,3,4,0,0,2},
{192,144,2,2,3,0,0,2},
{161,205,17,1,3,1,0,1},
{33,34,24,1,4,0,0,1},
{225,196,9,2,4,0,0,1},
{193,138,2,2,3,0,0,2},
{65,48,2,2,3,0,0,2},
{97,96,2,2,3,1,0,1},
{34,433,2,1,2,0,0,1},
{98,62,16,2,4,0,0,1},
{162,258,8,2,4,0,0,1},
{226,208,9,2,4,0,0,1},
{66,270,8,2,4,0,0,2},
{194,132,2,2,3,0,0,2},
{163,94,9,2,3,0,0,1},
{35,70,9,2,3,0,0,2},
{227,220,9,2,4,0,0,1},
{67,264,8,2,4,0,0,1},
{195,126,2,2,3,0,0,2},
{99,84,2,2,3,1,0,1},
{164,288,2,2,2,1,0,1},
{36,324,8,2,4,0,0,1},
{100,50,16,2,4,0,0,1},
{228,234,8,2,4,0,0,1},
{68,300,8,2,4,0,0,2},
{196,36,2,2,3,0,0,2},
{165,82,9,2,3,0,0,1},
{37,336,2,2,4,0,0,2},
{229,240,8,2,4,0,0,1},
{197,30,2,2,3,0,0,2},
{69,54,2,2,3,0,0,1},
{101,78,2,2,3,1,0,1},
{38,342,2,2,4,0,0,2},
{166,29,24,1,4,0,0,1},
{230,180,2,2,3,1,0,2},
{198,2,2,3,3,0,0,2},
{102,130,17,1,3,0,0,1},
{70,90,2,2,3,0,0,1},
{39,438,2,1,2,0,0,1},
{199,252,8,2,4,0,0,1},
{167,166,9,2,4,0,0,1},
{71,306,8,2,4,0,0,2},
{231,174,2,2,3,1,0,1},
{103,72,2,2,3,1,0,1},
{168,453,2,1,2,0,0,1},
{232,282,8,2,4,0,0,1},
{40,24,24,1,4,0,0,1},
{200,222,2,2,3,0,0,1},
{104,66,2,2,3,0,0,1},
{72,102,2,2,3,0,0,2},
{233,276,8,2,4,0,0,1},
{41,19,24,1,4,0,0,1},
{169,246,8,2,4,0,0,2},
{201,216,2,2,3,0,0,1},
{105,125,17,1,3,0,0,1},
{73,135,17,1,3,0,0,1},
{42,264,2,2,2,0,0,1},
{170,160,17,1,3,0,0,1},
{74,64,24,1,4,0,0,1},
{106,20,16,2,4,0,-1,1},
{234,354,2,2,4,0,0,1},
{202,210,2,2,3,0,0,1},
{171,276,2,2,2,1,0,1},
{43,258,2,2,2,1,0,1},
{75,64,9,2,3,0,0,2},
{235,366,2,2,4,0,0,1},
{203,204,2,2,3,0,0,1},
{107,60,2,2,3,0,0,1},
{172,270,2,2,2,1,0,1},
{44,413,2,1,2,2,0,1},
{76,58,9,2,3,0,0,1},
{108,39,24,1,4,0,0,1},
{236,200,17,1,3,0,0,1},
{204,140,17,1,3,0,0,1},
{109,324,2,2,2,1,0,2},
{173,428,2,1,2,1,0,1},
{45,483,2,1,2,1,0,1},
{77,52,9,2,3,0,0,2},
{237,190,17,1,3,0,0,1},
{205,145,17,1,3,0,0,1},
{110,318,2,2,2,1,0,1},
{46,488,2,1,2,2,0,1},
{78,46,9,2,3,0,0,2},
{174,360,2,2,4,0,0,2},
{238,180,17,1,3,0,0,1},
{206,150,17,1,3,0,0,1},
{175,458,2,1,2,0,0,1},
{47,378,2,2,4,0,-1,1},
{79,226,9,2,4,0,0,2},
{239,170,17,1,3,0,0,1},
{207,155,17,1,3,0,0,1},
{111,42,2,2,3,1,0,1},
{176,478,2,1,2,0,0,1},
{112,112,9,2,3,1,0,1},
{80,40,9,2,3,0,0,1},
{48,136,9,2,4,0,0,1},
{208,14,16,2,4,0,0,2},
{240,2,10,2,4,0,0,1},
{113,118,9,2,3,1,0,1},
{49,165,17,1,3,0,0,1},
{81,214,9,2,4,0,0,2},
{177,156,2,2,3,1,0,1},
{241,168,2,2,3,0,0,1},
{209,198,2,2,3,0,0,2},
{114,468,2,1,2,1,0,1},
{50,76,9,2,3,0,0,1},
{82,34,9,2,3,0,0,2},
{210,26,16,2,4,0,0,2},
{242,8,10,2,4,0,0,1},
{178,115,17,1,3,0,0,1},
{115,195,17,1,3,1,0,1},
{51,98,16,2,4,0,0,1},
{211,32,16,2,4,0,0,2},
{83,202,9,2,4,0,0,1},
{243,312,8,2,4,0,0,1},
{179,110,17,1,3,0,0,1},
{180,423,2,1,2,0,0,1},
{52,88,9,2,3,0,0,1},
{84,28,9,2,3,0,0,1},
{244,92,16,2,4,0,0,1},
{212,38,16,2,4,0,0,2},
{116,59,24,1,4,0,0,1},
{117,124,9,2,3,1,0,1},
{245,104,16,2,4,0,0,1},
{53,86,16,2,4,0,0,1},
{213,44,16,2,4,0,0,2},
{85,190,9,2,4,0,0,2},
{181,150,2,2,3,1,0,1},
{118,312,2,2,2,1,0,1},
{86,22,9,2,3,0,0,1},
{246,130,9,2,4,0,0,1},
{54,80,16,2,4,0,0,1},
{214,56,16,2,4,0,0,2},
{182,288,8,2,4,0,0,2},
{215,330,2,2,2,1,0,1},
{119,306,2,2,2,1,0,2},
{183,408,2,1,2,1,0,1},
{247,252,2,2,2,1,0,1},
{55,100,9,2,3,0,0,1},
{87,23,2,3,3,0,0,2},
{120,300,2,2,2,1,0,1},
{184,443,2,1,2,2,0,1},
{216,68,16,2,4,0,0,2},
{56,390,2,2,4,0,0,1},
{248,162,2,2,3,1,0,1},
{88,16,9,2,3,0,0,1},
{121,228,2,2,3,1,0,1},
{57,106,9,2,3,0,0,1},
{249,396,2,2,4,0,0,1},
{217,74,16,2,4,0,0,2},
{185,120,17,1,3,0,0,1},
{89,114,2,2,3,0,0,1},
{122,463,2,1,2,1,0,1},
{186,448,2,1,2,0,0,1},
{58,175,17,1,3,1,0,1},
{250,402,2,2,4,0,0,1},
{218,142,9,2,4,0,0,2},
{90,120,2,2,3,0,0,1},
{187,282,2,2,2,1,0,1},
{59,185,17,1,3,1,0,1},
{251,384,2,2,4,0,0,1},
{123,44,24,1,4,0,0,1},
{91,7,26,1,4,0,0,1},
{219,148,9,2,4,0,0,2},
{60,240,2,2,2,1,0,1},
{252,372,2,2,4,0,0,1},
{124,49,24,1,4,0,0,1},
{188,172,9,2,4,0,0,2},
{220,160,9,2,4,0,0,2},
{92,154,9,2,4,0,-1,1},
{61,234,2,2,2,1,0,1},
{253,348,2,2,4,0,0,1},
{189,8,18,2,4,0,0,2},
{125,54,24,1,4,0,0,1},
{93,14,24,1,4,0,0,1},
{221,192,2,2,3,0,0,1},
{126,294,2,2,2,1,0,1},
{62,246,2,2,2,1,0,1},
{254,318,8,2,4,0,0,1},
{190,2,18,2,4,0,0,2},
{222,186,2,2,3,0,0,1},
{94,108,2,2,3,0,0,1},
{95,16,2,3,1,3,-1,1},
{255,294,8,2,4,0,0,1},
{223,178,9,2,4,0,0,1},
{63,2,26,1,4,0,0,1},
{191,418,2,1,3,1,0,1},
};
static const int _builtin_font_kerning_pair_count=0;
static const int _builtin_font_kerning_pairs[0][3]={
};
static const int _builtin_font_img_width=512;
static const int _builtin_font_img_height=32;
static const int _builtin_font_img_data_size=2536;
static const unsigned char _builtin_font_img_data[2536]={
137,
80,
78,
71,
13,
10,
26,
10,
0,
0,
0,
13,
73,
72,
68,
82,
0,
0,
2,
0,
0,
0,
0,
32,
8,
6,
0,
0,
0,
100,
75,
192,
229,
0,
0,
9,
175,
73,
68,
65,
84,
120,
156,
237,
157,
239,
143,
21,
87,
29,
198,
159,
239,
221,
5,
234,
210,
10,
216,
150,
31,
34,
116,
151,
223,
11,
197,
186,
138,
2,
5,
100,
55,
5,
161,
148,
118,
5,
90,
168,
22,
165,
181,
177,
54,
148,
26,
95,
169,
137,
127,
129,
175,
212,
68,
163,
137,
141,
145,
52,
169,
70,
107,
140,
111,
76,
77,
136,
182,
241,
71,
52,
177,
98,
226,
143,
216,
196,
70,
91,
147,
18,
45,
182,
165,
72,
45,
197,
157,
175,
47,
102,
150,
172,
51,
207,
115,
189,
23,
54,
34,
203,
243,
121,
249,
204,
247,
158,
115,
230,
204,
204,
57,
103,
238,
156,
231,
28,
192,
24,
99,
140,
49,
198,
24,
99,
140,
49,
87,
16,
153,
25,
153,
121,
157,
56,
214,
147,
153,
179,
213,
111,
139,
162,
216,
144,
153,
211,
201,
239,
166,
101,
102,
43,
51,
91,
228,
216,
74,
145,
215,
128,
208,
183,
101,
230,
91,
136,
222,
200,
183,
210,
103,
101,
102,
15,
209,
175,
21,
241,
74,
223,
145,
153,
243,
137,
62,
146,
153,
111,
34,
250,
250,
110,
202,
83,
213,
221,
52,
18,
63,
77,
233,
34,
125,
21,
63,
71,
212,
195,
18,
145,
206,
60,
161,
55,
234,
160,
210,
23,
8,
125,
144,
229,
145,
153,
139,
51,
51,
136,
190,
59,
51,
23,
215,
245,
162,
40,
222,
38,
210,
87,
245,
188,
49,
51,
71,
136,
174,
234,
109,
190,
168,
183,
1,
161,
15,
138,
250,
236,
23,
250,
64,
55,
122,
81,
20,
91,
51,
243,
106,
18,
63,
148,
153,
87,
17,
125,
149,
120,
246,
214,
214,
181,
74,
191,
94,
232,
11,
133,
222,
200,
115,
60,
253,
204,
236,
37,
250,
59,
88,
91,
81,
93,
23,
86,
254,
253,
153,
57,
135,
232,
125,
34,
253,
157,
162,
62,
119,
103,
230,
10,
162,
15,
103,
230,
76,
162,
239,
98,
117,
145,
153,
119,
100,
230,
30,
162,
175,
97,
247,
67,
81,
20,
51,
68,
57,
27,
121,
86,
122,
163,
13,
171,
244,
70,
29,
84,
250,
52,
209,
206,
188,
85,
196,
83,
189,
58,
198,
206,
87,
229,
123,
141,
208,
85,
249,
149,
206,
218,
254,
185,
68,
107,
180,
59,
162,
189,
103,
233,
45,
37,
26,
187,
167,
216,
125,
195,
238,
201,
70,
29,
138,
50,
111,
35,
218,
22,
162,
177,
243,
104,
180,
117,
226,
220,
232,
243,
58,
89,
76,
204,
112,
19,
128,
135,
69,
220,
94,
0,
119,
179,
138,
6,
128,
86,
171,
245,
243,
136,
120,
131,
28,
26,
5,
112,
4,
0,
187,
153,
54,
139,
1,
199,
30,
209,
25,
15,
0,
96,
55,
247,
65,
22,
159,
153,
247,
137,
135,
240,
118,
241,
64,
221,
201,
46,
50,
128,
197,
0,
88,
121,
214,
139,
78,
165,
159,
104,
0,
112,
8,
64,
35,
223,
136,
216,
7,
128,
61,
60,
119,
3,
184,
149,
232,
15,
136,
135,
243,
99,
224,
245,
179,
19,
64,
31,
209,
71,
69,
61,
223,
39,
244,
253,
93,
234,
155,
1,
176,
193,
193,
109,
162,
252,
195,
0,
222,
92,
23,
35,
98,
139,
120,
8,
232,
0,
6,
192,
237,
0,
6,
137,
254,
161,
204,
100,
250,
189,
224,
245,
118,
8,
229,
51,
81,
231,
128,
184,
175,
30,
16,
250,
61,
66,
63,
40,
244,
161,
136,
248,
7,
209,
21,
170,
129,
184,
38,
51,
217,
117,
191,
73,
116,
234,
107,
133,
126,
128,
13,
216,
0,
156,
20,
233,
175,
5,
192,
226,
23,
130,
223,
231,
103,
1,
20,
68,
31,
4,
192,
158,
175,
149,
248,
207,
118,
107,
156,
126,
0,
55,
17,
125,
40,
34,
206,
16,
189,
0,
208,
24,
48,
0,
152,
158,
153,
55,
16,
125,
30,
128,
172,
139,
17,
241,
160,
200,
247,
65,
209,
41,
110,
100,
3,
60,
0,
59,
88,
187,
4,
224,
30,
0,
31,
32,
250,
6,
17,
191,
132,
117,
46,
0,
144,
153,
171,
137,
60,
36,
226,
31,
102,
207,
105,
102,
174,
16,
241,
203,
133,
206,
218,
134,
70,
71,
12,
254,
204,
178,
62,
133,
189,
16,
204,
34,
26,
187,
151,
151,
17,
237,
126,
162,
189,
214,
161,
198,
94,
86,
217,
185,
177,
243,
96,
125,
95,
227,
220,
34,
226,
69,
18,
55,
105,
76,
124,
144,
150,
2,
56,
197,
70,
33,
40,
27,
147,
4,
127,
176,
219,
49,
31,
192,
88,
68,
156,
34,
199,
206,
129,
63,
56,
127,
7,
48,
68,
244,
71,
34,
226,
183,
68,
31,
99,
241,
17,
113,
90,
148,
105,
1,
128,
25,
36,
254,
57,
0,
203,
73,
252,
113,
0,
207,
17,
253,
179,
173,
86,
235,
85,
162,
127,
75,
228,
251,
140,
104,
216,
63,
21,
17,
127,
37,
250,
223,
0,
252,
147,
232,
95,
6,
192,
210,
249,
99,
117,
14,
117,
102,
129,
55,
176,
47,
129,
215,
243,
9,
161,
159,
18,
250,
43,
66,
127,
42,
34,
126,
74,
244,
163,
226,
218,
124,
90,
92,
223,
151,
193,
27,
234,
227,
68,
3,
128,
207,
0,
248,
138,
56,
198,
234,
237,
215,
162,
222,
126,
1,
96,
17,
209,
255,
34,
210,
126,
86,
232,
39,
132,
254,
2,
19,
35,
226,
71,
66,
63,
30,
17,
175,
19,
253,
199,
108,
240,
29,
17,
63,
139,
136,
70,
163,
21,
17,
199,
68,
58,
79,
8,
253,
104,
68,
176,
142,
239,
4,
187,
255,
35,
226,
209,
136,
120,
153,
232,
143,
71,
68,
227,
156,
35,
226,
123,
172,
125,
136,
136,
167,
35,
162,
113,
255,
71,
196,
23,
34,
226,
28,
209,
191,
24,
17,
223,
38,
250,
231,
234,
90,
165,
63,
193,
238,
207,
136,
120,
188,
213,
106,
125,
158,
232,
63,
140,
136,
127,
145,
164,
126,
137,
114,
176,
91,
167,
15,
192,
205,
117,
49,
51,
151,
139,
118,
160,
95,
188,
80,
140,
129,
63,
191,
43,
68,
252,
82,
136,
65,
33,
187,
142,
40,
239,
113,
22,
223,
2,
208,
248,
103,
35,
34,
86,
138,
248,
85,
76,
103,
29,
88,
68,
176,
103,
162,
209,
183,
176,
122,
138,
136,
231,
137,
246,
171,
78,
242,
136,
136,
103,
136,
246,
37,
162,
189,
210,
97,
89,
190,
74,
180,
39,
59,
252,
45,
43,
115,
227,
220,
254,
47,
168,
254,
174,
164,
127,
205,
27,
99,
204,
149,
140,
248,
164,
69,
95,
150,
50,
147,
189,
244,
200,
248,
234,
24,
251,
107,
88,
165,
207,
94,
224,
198,
63,
227,
118,
244,
183,
243,
120,
124,
151,
233,
83,
221,
24,
99,
140,
49,
198,
24,
99,
140,
49,
198,
24,
99,
204,
127,
165,
205,
172,
111,
229,
94,
81,
179,
199,
251,
216,
183,
227,
54,
127,
249,
210,
248,
162,
40,
26,
19,
54,
171,
248,
110,
103,
137,
79,
23,
229,
81,
231,
203,
38,
124,
141,
151,
147,
185,
33,
84,
190,
93,
185,
129,
140,
153,
138,
92,
244,
119,
155,
108,
99,
87,
19,
250,
181,
194,
54,
163,
108,
39,
74,
239,
54,
223,
110,
237,
115,
189,
93,
218,
123,
166,
137,
120,
149,
111,
159,
176,
165,
204,
17,
223,
252,
216,
140,
107,
100,
230,
173,
194,
5,
161,
236,
139,
107,
196,
183,
64,
213,
224,
170,
243,
157,
39,
234,
109,
174,
234,
96,
146,
91,
115,
232,
228,
167,
54,
13,
189,
186,
46,
131,
108,
22,
123,
155,
14,
64,
93,
119,
21,
175,
202,
163,
108,
84,
212,
198,
214,
198,
214,
72,
227,
39,
240,
118,
113,
47,
173,
19,
250,
1,
0,
219,
137,
62,
10,
50,
9,
22,
165,
43,
132,
13,
2,
104,
124,
68,
220,
159,
196,
242,
4,
96,
147,
152,
157,
190,
89,
232,
95,
7,
240,
110,
162,
191,
71,
204,
150,
223,
153,
153,
59,
137,
254,
126,
225,
98,
120,
175,
184,
166,
163,
201,
173,
205,
123,
219,
125,
143,
55,
102,
42,
113,
190,
163,
201,
204,
235,
138,
162,
104,
60,
232,
170,
65,
156,
112,
252,
35,
0,
88,
35,
56,
2,
110,
163,
26,
5,
183,
247,
236,
79,
226,
223,
70,
105,
11,
100,
250,
17,
145,
254,
225,
204,
124,
136,
232,
91,
137,
6,
0,
31,
7,
183,
100,
220,
5,
222,
128,
222,
38,
26,
234,
195,
32,
54,
54,
148,
246,
48,
22,
127,
39,
248,
0,
108,
59,
120,
3,
125,
132,
117,
232,
40,
237,
85,
76,
191,
1,
252,
188,
214,
129,
207,
226,
221,
36,
174,
245,
67,
201,
215,
6,
216,
8,
94,
167,
219,
152,
30,
17,
99,
0,
110,
20,
229,
105,
196,
103,
230,
135,
69,
67,
188,
165,
202,
187,
206,
8,
0,
214,
160,
191,
75,
116,
144,
91,
89,
190,
0,
222,
41,
226,
239,
82,
229,
17,
241,
59,
0,
236,
170,
139,
17,
177,
186,
155,
248,
9,
220,
2,
110,
163,
219,
38,
244,
49,
240,
231,
236,
28,
0,
182,
118,
70,
15,
184,
203,
167,
71,
196,
159,
2,
191,
79,
169,
95,
30,
128,
58,
239,
71,
50,
179,
49,
203,
61,
51,
251,
197,
108,
249,
171,
0,
176,
217,
248,
231,
34,
130,
13,
72,
174,
7,
183,
121,
182,
132,
126,
70,
189,
116,
24,
51,
213,
152,
216,
1,
141,
70,
4,
123,
59,
217,
218,
110,
16,
80,
89,
99,
216,
72,
125,
9,
128,
167,
137,
254,
2,
179,
247,
160,
108,
104,
152,
173,
46,
0,
252,
132,
232,
127,
0,
183,
105,
189,
24,
17,
204,
54,
179,
72,
188,
69,
191,
138,
210,
227,
91,
103,
6,
136,
13,
175,
122,
227,
99,
29,
119,
31,
74,
79,
115,
157,
94,
0,
236,
45,
122,
38,
120,
195,
122,
82,
212,
207,
159,
80,
54,
186,
117,
158,
138,
136,
223,
145,
114,
126,
19,
192,
73,
18,
255,
104,
68,
176,
235,
50,
27,
188,
65,
236,
65,
217,
153,
212,
233,
5,
63,
223,
55,
132,
14,
104,
27,
105,
35,
62,
34,
206,
130,
216,
144,
80,
218,
240,
216,
0,
224,
165,
228,
139,
75,
189,
15,
188,
131,
156,
45,
202,
185,
67,
196,
143,
129,
251,
141,
183,
136,
248,
22,
184,
125,
107,
123,
151,
241,
227,
40,
187,
40,
213,
35,
226,
27,
0,
190,
75,
226,
127,
131,
210,
186,
89,
231,
152,
176,
185,
61,
134,
210,
138,
89,
79,
255,
107,
17,
113,
140,
196,
43,
123,
172,
210,
159,
21,
150,
45,
101,
135,
60,
42,
242,
253,
14,
128,
239,
19,
93,
217,
135,
159,
140,
136,
223,
19,
253,
7,
162,
156,
198,
76,
93,
138,
162,
248,
68,
146,
133,
82,
50,
243,
163,
153,
201,
222,
220,
204,
20,
66,
253,
237,
217,
198,
246,
163,
226,
219,
217,
153,
216,
138,
93,
42,
29,
182,
182,
192,
248,
49,
246,
233,
100,
178,
202,
63,
89,
182,
168,
153,
153,
217,
88,
87,
162,
77,
188,
109,
84,
198,
152,
75,
195,
133,
52,
232,
198,
24,
99,
140,
49,
198,
24,
99,
140,
49,
198,
24,
99,
140,
153,
114,
40,
91,
84,
117,
140,
109,
34,
177,
72,
217,
162,
132,
173,
107,
161,
208,
87,
8,
125,
186,
200,
119,
185,
136,
87,
62,
224,
62,
102,
63,
74,
189,
107,
156,
250,
54,
172,
236,
139,
202,
54,
198,
38,
82,
74,
219,
152,
49,
198,
24,
115,
49,
92,
204,
196,
163,
67,
153,
185,
91,
28,
235,
39,
218,
8,
184,
45,
138,
234,
85,
218,
204,
22,
117,
179,
208,
119,
161,
180,
190,
213,
217,
44,
226,
247,
36,
223,
141,
112,
47,
202,
29,
226,
234,
108,
0,
183,
141,
221,
43,
38,
112,
221,
33,
230,
79,
236,
18,
174,
138,
253,
68,
67,
68,
172,
103,
241,
194,
178,
201,
22,
66,
233,
104,
205,
133,
228,
91,
247,
178,
1,
15,
91,
91,
128,
109,
229,
201,
182,
207,
236,
39,
26,
27,
108,
177,
50,
179,
45,
58,
59,
218,
222,
84,
196,
177,
45,
58,
27,
91,
12,
139,
56,
186,
101,
178,
49,
198,
92,
78,
156,
239,
184,
218,
236,
107,
77,
23,
94,
65,
105,
139,
106,
236,
202,
85,
193,
222,
174,
207,
128,
219,
156,
94,
99,
122,
68,
156,
20,
241,
167,
133,
62,
23,
104,
110,
215,
137,
210,
230,
167,
236,
85,
108,
0,
176,
12,
192,
159,
137,
174,
108,
111,
87,
131,
159,
111,
130,
111,
73,
217,
7,
110,
183,
59,
203,
58,
117,
148,
150,
177,
70,
124,
68,
176,
193,
23,
27,
232,
48,
111,
116,
63,
209,
214,
17,
141,
13,
120,
54,
16,
141,
217,
242,
26,
123,
101,
139,
60,
14,
18,
109,
31,
209,
232,
126,
245,
4,
182,
229,
41,
27,
160,
177,
193,
226,
154,
14,
227,
212,
86,
196,
198,
24,
115,
249,
145,
153,
251,
216,
202,
94,
153,
57,
82,
20,
133,
90,
68,
135,
165,
211,
203,
252,
216,
221,
218,
159,
46,
64,
159,
44,
27,
152,
90,
185,
175,
43,
151,
68,
155,
79,
3,
147,
85,
78,
182,
204,
107,
167,
111,
211,
195,
29,
106,
141,
78,
124,
178,
53,
70,
167,
229,
235,
226,
183,
11,
58,
140,
99,
187,
186,
177,
184,
85,
157,
148,
197,
24,
99,
46,
11,
50,
115,
117,
102,
126,
146,
232,
203,
50,
243,
240,
165,
40,
147,
49,
198,
24,
99,
254,
7,
180,
121,
107,
165,
19,
212,
140,
49,
198,
24,
99,
140,
49,
198,
24,
99,
140,
49,
198,
24,
51,
229,
16,
235,
156,
179,
109,
105,
153,
198,
44,
98,
116,
235,
96,
162,
117,
106,
57,
99,
26,
155,
228,
69,
39,
253,
25,
99,
140,
49,
83,
153,
139,
89,
7,
128,
217,
178,
214,
118,
168,
177,
93,
252,
134,
59,
252,
45,
179,
96,
49,
235,
87,
99,
227,
25,
148,
91,
252,
214,
185,
133,
104,
198,
24,
99,
204,
148,
230,
252,
0,
128,
173,
236,
199,
222,
242,
39,
137,
211,
68,
123,
158,
104,
108,
128,
210,
233,
160,
133,
217,
231,
94,
39,
26,
243,
228,
27,
99,
140,
49,
87,
6,
153,
249,
65,
162,
13,
183,
137,
111,
44,
234,
146,
153,
3,
29,
106,
203,
46,
160,
136,
242,
183,
66,
99,
255,
0,
176,
244,
168,
243,
193,
24,
99,
140,
185,
34,
200,
204,
27,
137,
54,
124,
9,
138,
98,
140,
49,
198,
152,
75,
9,
123,
203,
55,
198,
24,
99,
140,
49,
198,
24,
99,
140,
49,
198,
24,
99,
204,
229,
192,
191,
1,
6,
194,
100,
48,
109,
185,
111,
228,
0,
0,
0,
0,
73,
69,
78,
68,
174,
66,
96,
130,
};
